.copyright-bar .small {
	font-size: 12px !important;
}
.row {
	margin-left: 0px !important;
	margin-right: 0px!important;
}
/*flatform*/
.content-block .row {
    margin-right: -5px;
    margin-left: -5px;
}
a {
	cursor:pointer;
}
.modal-body {
	padding: 0px 15px 15px 15px;
	height: 100%;
}
.modal-header{
	border: none;
	padding-top: 30px;
	padding-right: 30px;
}
.modal {
	height: 100%;
}
.modal-dialog {
	margin: 0;
	padding: 10px;
	height: 100%;
	overflow-y: hidden;
}
.modal-content {
	background-color: #222222;
	opacity: 0.95;
	box-shadow: none;
	height: 400px;
	margin:30% 0%;
}
.modal-dialog h1 {
	clear: both;
	color: #ffffff !important;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 10px;
}
.modal-dialog p {
	color: #ffffff;
	display: block;
	font-size: 20px;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 0 6px;
	opacity: 0.8;
}
.modal-body a:hover p{
	opacity: 1;
	color: #db9b34;
}
.modal-body img {
	width: 65%;
}
.modal-body a {
	display: block;
	text-align: center;
	padding: 5% 0;
	width: 20%;
	float: left;
}
.flatform a {
	width: 33.33%;
}
.flatform .back {
	float: none;
	width: auto;
	text-align: center;
}

.flatform .back span {
	padding: 0 0;
	color: #ffffff;
	opacity: 0.85;
	border-bottom: 1px solid #ffffff;
}
.modal-body a:hover {
	text-decoration: none;
}
.flatform .back span:hover {
	color: #db9b34;
	border-bottom: 1px solid #db9b34;
}
.close {
	opacity: .5;
}
.xbox_controller h1 img {
	width: 50%;
}
@media (min-width: 768px) {
	.modal-dialog {
		width: 60%;
		left: 20%;
		
	}
}
@media (max-width: 1024px) {
	.modal-body a {
		display: block;
		text-align: center;
		padding: 5% 0;
		width: 25%;
		float: left;
	}
	.flatform a {
		width: 33.33%;
	}
	.modal-dialog {
		width: 90%;
		left: 5%;
		
	}
	.modal-dialog h1{
		font-size: 20px !important;
	}
}
@media (max-width: 767px) {
	.modal-body a {
		display: block;
		text-align: center;
		padding: 5% 0;
		width: 50%;
		float: left;
	}
	.modal-dialog {
		width: 96%;
		left: 2%;
	}
	.modal-dialog h1{
		font-size: 18px !important;
	}
	.flatform .back {
		float: none;
		clear: both;
	}
	.modal-body img {
		width: 60%;
	}
	.flatform img {
		width: 70%;
	}
	.modal-dialog p {
		color: #ffffff !important;
	}
}



/*flatform*/


/*轮播图*/
.box1{
	position: relative;
	text-align: center;
	width:100%;
}
.h2{
	position: absolute;
	z-index: 999;
	left:50% !important;
	transform: translateX(-50%) !important;
	top:50% !important;
	margin-bottom: 0 !important;
	width: 100%;
	background: #FFF;
	padding:9% 0;
}
.h2 h2{
	color: #ddd;
	font-size: 30px !important;
}
.bottomDiv b{font-size:42px;color:#fff; position:absolute; text-align:center; left:50%;
    transform: translate(-50%,-50%); bottom:90px;z-index: 9999999;display: block;}
.bottomDiv b:nth-child(1){
			-webkit-animation:jump 3s linear 0s infinite alternate;
}
.item .n30pro2{
		padding-left:30% !important;
		padding-right:30% !important;
		text-align: center !important;
	top:41% !important;
	}

.item .gbros{
	padding-left:10% !important;
	padding-right:55% !important;
	top:22% !important;
}

.item .n30-ns{
	padding-left:30% !important;
		padding-right:30% !important;
		text-align: center !important;
	top:39% !important;
}
.item .usbrr{
	padding-left:30% !important;
		padding-right:30% !important;
		text-align: center !important;
	top:43% !important;
}
.item .m30{
	padding-left:24% !important;
		padding-right:24% !important;
		text-align: center !important;
	top:38% !important;
}
.item .m30-rr{
	padding-left:30% !important;
		padding-right:30% !important;
		text-align: center !important;
	top:36% !important;
}
.item .pcmag{position: absolute;right:5%;top: 13%;z-index:99999999;}
.xbox .text-center img {
	width: 80%;
}
@-webkit-keyframes jump
		{
			0%{
				bottom: 90px;
				color:#fff;
			}
			50%{
				bottom: 60px;
				color:#333;
			}
			100%{
				bottom: 90px;
				color:#fff;
			}
		}
@media only screen and (max-width:1919px) {
	.bottomDiv{
		display: none;
	}
}
/*轮播图*/

/*新版*/

#a li{
	list-style: none;	
}
.hover1 .dropdown-menu, .hover3 .dropdown-menu{
	width: 100%;
	font-size:72px;
}
.hover1 .dropdown-menu li{
	border-bottom: 1px solid #eeeeee;
}
.hover1 .dropdown-menu li:last-child{
	border-bottom: none;
}
.hover1 .dropdown-menu img, .hover3 .dropdown-menu img {
	width: 30%;
	padding-top: 5%;
	padding-bottom: 5%;
}
.hover1 .dropdown-menu span, .hover3 .dropdown-menu span {
	float: right;
	padding-right: 8%;
	line-height: 2;
}
/*
.hover1 .dropdown-menu li:first-child span, .hover3 .dropdown-menu li:first-child span{
	padding-right: 10%;
}
*/


.col-md-12{  
	padding-right: 0px;
    padding-left: 0px;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #dbdbdb;
	margin-left: -10px;
	margin-right: -10px;
}
.team-2 .text-center{
	font-size: 24px;
	font-weight: 400;
	color: #222;
}
.team-2 .container .col-md-4:nth-child(1){
	width: 36%;
}
.team-2 .container .col-md-4:nth-child(2){
	width: 28%;
}
.team-2 .container .col-md-4:nth-child(3){
	width: 36%;
}
.container>.navbar-collapse{
	margin-left: 0;
	margin-right: 0;
}
.copyright-bar .social{
	padding-left:25px !important;
}
.col-sm-offset-1 .row .hidden-sm{
	padding-left:5px !important;
	padding-right: 5px !important;
}
/*
h1,h3,p{
	font-family: 'Lato', Helvetica, Arial, sans-serif !important;
}
*/

small, .small {
    font-size: 80% !important;
    line-height: 2;
}

.ListTitlePanel { 
    position: relative; 
}
.button {
	text-align: center;
	height: 50px; 
	line-height: 50px;
	background: #fff;
	width: 100%;
	border:none;
	outline: none;
	color: #3181ff;
	font-size: 22px;
}
.menuList{ 
    display: none; 
    height: auto; 
} 
.margin{
	padding-bottom: 40px !important;
}
/*software*/
.left{
/*	width: 20%;*/
}
/*software*/
h1{
	font-weight: 500 !important;
	font-size: 28px !important;
	color: #333 !important
}
h5{
	font-weight: 600 !important;
}
.title-color{
	color: #db9b34 !important;
	font-size: 14px !important;
	font-weight: 600 !important;
}
.old{
	color: #fff !important;
	font-weight: 400 !important;
}
.old a{
	color: #ddd !important;
	text-decoration: underline;
}
.old a:hover{
	color: #db9b34 !important;
	text-decoration: underline;
}
.section-1 img{
	display: none;
}
.box-content-1{
	display: none;
}
.child{
	display: none !important;
}
	.box{
		text-align: left;
		overflow: hidden;
		position: relative;
/*		height: 210px;*/
	}

	.box:before{
		content: "";
		width: 0;
		height: 100%;
		background: #000;
		padding: 14px 18px;
		position: absolute;
		top: 0;
		left: 50%;
		opacity: 0;
		transition: all 200ms cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
	}
	.box:hover:before{
		width: 100%;
		left: 0;
		opacity: 0.7;
	}
	.box img{
		width: 100%;
		height: auto;
	}
	.box .box-content{
		width: 100%;
		padding: 14px 45px;
		color: #fff;
		position: absolute;
		top:50%;
		transform: translateY(-50%);
		left: 0;
	}
	.box .title{
		color: #fff;
		font-size: 20px;
		font-weight: 400;
		line-height: 30px;
		margin: 0;
		opacity: 0;
		transition: all 0.5s ease 0s;
	}
	.box .post{
		font-size: 15px;
		text-transform: capitalize;
		opacity: 0;
		transition: all 0.5s ease 0s;
	}
	.box:hover .title,
	.box:hover .post,
	.box:hover .border{
		opacity: 1;
		transition-delay: 0.0s;
	}
	.box .icon{
		padding: 0;
		margin: 0;
		list-style: none;
	}
.border{
	opacity: 0;
	transition: all 0.5s ease 0s;
	display: block;
	height: 10px !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.7) !important;
	margin-bottom: 10px !important;
}
	
	.box .icon li a{
		color: rgba(255, 255, 255, 0.8);
		display: block;
		margin-right: 5px;
		opacity: 0;	
		transition: all 0.5s ease 0s;
	}
.box .icon li{
		text-decoration: underline;
		display: inline-block;
	}
.box .icon li a:hover{
	color: #db9b34;
}
	.box:hover .icon li a{
		opacity: 1;
		transition-delay: 0.0s;
	}
	.box:hover .icon li:last-child a{
		transition-delay: 0.0s;
	}
.team-2 a:hover {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	-webkit-animation: none !important;
	display: inline !important;
}

.row .left1{
	text-align: center;
	margin-top: 60px;
	margin-bottom: 60px;
	border-right: 1px solid #dbdbdb;
}
.row .left1:last-child{
	border-right: none;
}
.row .left1 img {
	padding-left: 3%;
	padding-right: 3%;
}
.span{
	font-size: 16px;
	display: block;
	padding-top:15px;
}
.row .left1 a{
	display: block;
	color: #333333 !important;
}
.row .left1 p{
	text-align: center;
}
.row .left1 a:hover{
	color: #f7b15b !important;
}
/*
.row .col-md-3 .icon span{
	
	font-size: 72px;
	color: #333333 !important;
}
*/
.section-1 .container-ns {
	position: absolute;
	width: 100%;
}
.section-1 {
	position: relative;
}
.section-1 .container {
	text-align: center;
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
}
.section-1 h1{
	text-align: center;
	color: #fff !important;
}
.col-md-3{
	padding-left: 5px;
	padding-right: 5px;
}
.content-block {
    width: 100%;
    padding: 10px 0 0px 0;
    z-index: 100;
    position: relative;
    background-color: #ffffff;
}
.controllers{
	padding:60px 0 10px 0;
}
.team-2 .team-wrapper {
    padding-bottom: 10px !important;
}
.row .team-thumb {
/*	height: 310px;*/
}
.row .team-thumb h1{
	margin-top:-5px;
	text-align: center;
	color: #333 !important;
	font-size: 24px;
}
.row .team-thumb p{
	margin-top:-15px;
	color: #999 !important;
	text-align: center;
	padding-bottom: 45px;
	font-size: 16px;
}
.row .team-thumb h2{
	color:#ddd;
	text-align: center;
	padding: 29.6% 0;
}
.product-list .row h1{
	font-size: 32px;
}
.col-lg-6{
		padding-left:5px !important;
		padding-right: 5px !important;
	}

/*新版*/



.pcmag-l {
	position: absolute;
	left: 5%;
	top: 15%;
	z-index: 9999
}
.pcmag-r {
	position: absolute;
	right: 5%;
	top: 15%;
	z-index: 9999
}
.mar1{
	margin-top:-4%;
}
.product-list .container .team-thumb {
	background-color: #FFF !important;
}
.thumbnail {
	background-color: rgba(0, 0, 0, 0);
	border: 0;
}
.bluetooth-thumbnail, .aux-thumbnail {
	height: 45px;
	padding-top: 8px
}
.item .hotbox-1 {
	padding: 10% 36%;
}
.item .hotbox-2 {
	width: 100%;
	margin-top: 13%;
	text-align: center;
}
.item .hotbox-3 {
	margin-left: 10%;
	margin-top: 10%;
}
.item .hotbox-3 dd {
	font-size: 100% !important;
	margin-top: -25px !important;
	color: rgba(255,255,255,0.50);
}
.item .hotbox-4 {
	width: 100%;
	padding-left: 10%;
	top: 18.88%;
}
.item .hotbox-4 p {
}
.item .hotbox-4 dd {
	font-size: 100% !important;
	margin-top: -25px !important;
	color: rgba(255,255,255,0.50);
}
.item .hotbox-5 {
		
	padding: 10% 10% 0;		
	padding-right: 50%;
}
.item .hotbox-5 dd{
	font-size: 100% !important;
	margin-top: -25px !important;
	color: rgba(255,255,255,0.50);
}
.item .hotbox-6 {
	top: 45%;
	width: 100%;
	padding-left: 25%;
	padding-right: 0%;
}
.item .hotbox-7 {
	top: 48%;
	width: 100%;
	text-align: center
}
.item .hotbox-e3 {
	top: 50%;
	width: 100%;
	text-align: center
}
.item .hotbox-diy {
	top: 38%;
	width: 100%;
	text-align: center
}
.item img {
}
.team-2 {
	background-color: #f5f5f5;
}
.team-2 a:hover {
	-webkit-box-shadow: #bbb 0px 6px 10px;
	-moz-box-shadow: #bbb 0px 6px 10px;
	box-shadow: #bbb 0px 5px 15px;
	-webkit-animation: slide-top 0.6s;
	display: block;
}
 @-webkit-keyframes slide-top {
0% {
box-shadow: #f5f5f5 0px 5px 15px;
}
100% {
box-shadow: #bbb 0px 5px 15px;
}
}
.team-2 .team-details {
	padding: 0px 12px 18px;
	margin-top: -20px;
}
.team-2 .team-details h5 {
	color: #767676;
	font-weight: lighter;
}
@media screen and (min-width: 993px) {
	.display{
		display: none;
	}
}
@media screen and (max-width: 767px) {
	/*新版*/
	.modal-content {
		height: 500px;
	}
	.col-md-12{
		width: 100% !important;
	}
	.bg{
		display: none;
	}
	.bg1{
		display: block;
	}
	.h2{
		background-color: transparent !important;
		padding:5% 0 ;
		opacity: 1;
	}
	.col-md-6 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.team-2 .container .col-md-4{
		float: left;
	}
	.team-2 .container .col-md-4:nth-child(1){
		width: 30%;
	}
	.team-2 .container .col-md-4:nth-child(2){
		width: 40%;
	}
	.team-2 .container .col-md-4:nth-child(3){
		width: 30%;
	}
	.container{
		padding-left:0px;
		padding-right: 0px;
	}
	.content-block{
		padding:20px 0 20px 0;
	}
	.controllers{
	padding:20px 0 10px 0;
}
	.margin {
    padding-bottom: 40px !important;
}
	.span{
	font-size: 12px;
	display: block;
	padding-top:0px;
}
	.section-1 img{
		display: block !important;
	}
	.box-content-1 p{
	display: block;
}
	.product-list .row h1{
	font-size: 32px;
	text-align: center;
}
	.team-thumb a{
/*		color: #db9b34;*/
	}
	.box-content-1{
		display: block;
	}
	.row .team-thumb p{
	padding-bottom: 0px !important;
}
	.team-2 a:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-animation: none;
    display: inline-block;
}
	.box-content{
		display:none;
	}
		.box:before {
		display: none;
}
	.team-wrapper{
		border:none !important;
	}
	.box {
		height: 100% !important;
	}

	.row .team-thumb {
    height: 100% !important;
		margin-bottom: 10px !important;
}
	.row .col-md-3 img {		
		width: 100%;		
}
		.row .col-md-3 p {
			width: 100%;			
}
		.row .left1 img {		
		width: 60%;		
}
	.row .col-md-3{;
		width: 25% !important;
		float: left;
		border:1px solid rgba(245,245,245,0.7);
	}
	.row .col-md-3 {
	left:0% !important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
	.container .row .left1{
		width: 33.33%;
		float: left;
		border:none;
		padding-left: 2%;
		padding-right: 2%;
	}
	.row .left1 {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.hover1 .dropdown-menu,.hover3 .dropdown-menu{
		width: 150%;
	}
	.hover3 .dropdown-menu {
		left:-160px;
	}
	.container .row .left1 span{
		margin-top: 15px;
	}
	.row .margin-btm {
		width: 33.33% !important;
		padding-top: -40px !important;
		padding-bottom: 20px!important;
	}
	.row .margin-btm img{
		width: 100%;	
	}
	.row .margin-btm {
    padding-bottom: 0px!important;
}
	.content-block .row{
		margin-top:1%;
		margin-bottom: 1%;
	}
		.row .team-thumb h2{
	font-size: 26px;
	padding: 30% 0;
}
	.row .col-md-3 #img-small{
		padding-left:10% !important;
		width: 90% !important;
	}
	
	.fa img {
	width: 50px !important;
}
.icon .fa{
	font-size: 48px !important;
	display: block;
	padding:2px 0 !important;
}
	/*新版*/
	
	.item .m30{
		padding-left:2% !important;
		padding-right:2% !important;
		top:40% !important;
	}
	.item .m30-rr{
		padding-left:2% !important;
		padding-right:2% !important;
		top:34% !important;
	}
				.item .n30-ns{
	padding-left:9% !important;
		padding-right:9% !important;
		text-align: center !important;
	top:28% !important;
}
	
	.item .n30pro2{
		padding-left:5% !important;
		padding-right:5% !important;
		text-align: center !important;
	top:50%;
	}
	.item .n30pro2 p{
		margin-top:-1% !important;
	}
	
		.item .gbros{
	padding-left:5% !important;
	padding-right:5% !important;
	top:25% !important;
}
	
	.item .usbrr{
		padding-left:5% !important;
		padding-right:5% !important;
		text-align: center !important;
	top:50%;
	}
	
	.item .pcmag{width: 20%; top: 0 !important; left: 0 !important}	
	
h1 {
	font-size: 18px !important;
}
p {
	font-size: 11px !important;
}
.bs-slider {
	overflow: hidden;
	margin-top: 0px !important;
	position: relative;
	background: #000000;
}
.pcmag {
	left: 0;
	top: 0
}
.pcmag-l {	
	left: 3%;
	top: 7%;	
}
.pcmag-r {	
	right: 3%;
	top: 7%;
}
.carousel-inner .item .pcmag-logo{ max-width:68%;}	

.product-list .container {
	margin: -5% 0;
}
.product-list .container .team-wrapper{width: 50%; padding: 1%;}
.item .container {
	width: 96% !important;
	padding: 0 2% !important
}
.item p {
	color: #ddd !important
}
/*
.item .hotbox-1 {
	width: 100%;
	padding: 10% 36%;
}
*/
.item .hotbox-2 {
	padding-left: 5%;
	padding-right: 5%;
}
.item .hotbox-4 {
	top: 60%
}
.item .hotbox-5 {
	padding-top: 0;
	padding-left: 5%;
	padding-right: 5%
}
.item .hotbox-6 {
	top: 33%;
	width: 100%;
	padding: 0 16%;
	text-align: center
}
.item .hotbox-7 {
	top: 25%;
	width: 100%;
	text-align: center
}	
.item .hotbox-e3 {
	top: 36% !important;	
}		
.item .hotbox-diy {
	top: 18.8%;
}
}

@media screen and (max-width: 480px) and (min-width: 320px) {
	.hover1 .dropdown-menu,.hover3 .dropdown-menu{
		width: 270%;
	}
	.w-e-panel-container {
		width: 215px !important;
	}
	.w-e-toolbar .w-e-menu {
		width: 45px !important;
		height: 45px !important;
	}
	.team-2 .container .col-md-4:nth-child(1){
		width: 0%;
	}
	.team-2 .container .col-md-4:nth-child(2){
		width: 100%;
	}
	.team-2 .container .col-md-4:nth-child(3){
		width: 0%;
	}
	hr{
		display: none;
	}
	.col-md-6 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.row .left1 img {		
		width: 40%;	
		padding-left: 0;
		padding-right: 0;
	}
	.content-block .row .col-md-3{
		width: 50% !important;
	}
	.hover3 .dropdown-menu {
		left:-160px;
	}

	.dropdown-menu li img {
		width: 28% !important;
	}
	.xbox .text-center img{
		width: 50%;
	}
	.container .row .left1 {
		padding-left: 3%;
		padding-right: 1%;
	}
}
@media screen and (max-width: 480px) and (min-width: 414px) {
	.container .row .left1 {
		padding-left: 5%;
		padding-right: 0%;
	}
}

@media only screen and (min-width:736px) and (max-width:767px) {
	.h2{
		padding:20.4% 0 21% 0;
		background-color: #fff;
		width: 100%;
	}
}
@media only screen and (min-width:640px) and (max-width:735px) {
	.h2{
		padding:18.2% 0 18% 0;
		background-color: #fff;
		width: 100%;
	}
}
@media only screen and (min-width:569px) and (max-width:639px) {
	.h2{
		padding:18.7% 0 19% 0;
		background-color: #fff;
		width: 100%;
	}
}
@media only screen and (min-width:481px) and (max-width:568px) {
	.h2{
		padding:14.5% 0 17% 0;
		background-color: #fff;
		width: 100%;
	}
}
@media only screen and (min-width:768px) and (max-width:992px) {
/*新版*/
	.hover1 .dropdown-menu, .hover3 .dropdown-menu {
		width: 150%;
	}
	.hover3 .dropdown-menu {
		left:-120px;
	}
	.modal-content {
		height: 500px;
	}
	.bg{
		display: none;
	}
	.bg1{
		display: block;
	}
	.h2{
		padding:22.5% 0;
	}
	.controllers{
		padding:60px 0 0px 0;
	}
	.team-2 .container .col-md-4{
		float: left;
	}
	.team-2 .container .col-md-4:nth-child(1){
		width: 30%;
	}
	.team-2 .container .col-md-4:nth-child(2){
		width: 40%;
	}
	.team-2 .container .col-md-4:nth-child(3){
		width: 30%;
	}
	.hidden-xs{
		width: 65%;
	}
	.col-xs-12{
		width: 35%;
	}
	.container {
		padding-right: 0px;
		padding-left: 0px;
	}
	.box-content-1 p{
	display: block;
}
	.product-list .row h1{
	font-size: 32px;
	text-align: center;
}
	.team-thumb a{
/*		color: #db9b34;*/
	}
	.box-content-1{
		display: block;
	}
	.row .team-thumb p{
	padding-bottom: 0px !important;
}
	.team-2 a:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-animation: none;
    display: inline-block;
}
	.box-content{
		display:none;
	}
		.box:before {
		display: none;
}
	.team-wrapper{
		border:none !important;
	}
	.box {
		height: 100% !important;
	}

	.row .team-thumb {
    height: 100% !important;
		margin-bottom: 10px !important;
}
	.row .col-md-3 img {		
		width: 100%;		
}
		.row .col-md-3 p {
			width: 100%;
			
}
	.row .left1 img {		
		width: 30% !important;	
}	
	
	.row .col-md-3{;
		width:25% !important;
		float: left;
		border:1px solid rgba(245,245,245,0.7);
	}
	.row .left1 {
		margin-top: 40px;
    	margin-bottom: 30px;
	}
	.row .col-md-3 {
		left:0% !important;
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}
	
	.container .row .left1{
		float: left;
		width: 33.33%;
		border: none;
	}
	.row .margin-btm {
		width: 33.33% !important;
		padding-top: -40px !important;
		padding-bottom: 20px!important;
	}
	.row .margin-btm img{
		width: 100%;	
	}
	.row .margin-btm {
    padding-bottom: 0px!important;
}
	.content-block .row{
		margin-top:1%;
		margin-bottom: 2%;
	}
	.content-block .row .col-md-3{
		width: 50% !important;
	}
	.row .team-thumb h2{
		font-size: 26px;
		padding: 30% 0;
	}
	.row .col-md-3 #img-small{
		padding-left:10% !important;
		width: 90% !important;
	}
	
	.fa img {
	width: 50px !important;
}
.icon .fa{
	font-size: 48px !important;
	display: block;
	padding:2px 0 !important;
}
	/*新版*/
	
		.item .m30{
	padding-left:12% !important;
		padding-right:12% !important;
		text-align: center !important;
	top:32% !important;
}
.item .m30-rr{
	padding-left:15% !important;
		padding-right:15% !important;
		text-align: center !important;
	top:28% !important;
}

	
		.item .gbros{
	padding-left:5% !important;
	padding-right:55% !important;
	top:15% !important;
}
			.item .n30-ns{
	padding-left:12% !important;
		padding-right:12% !important;
		text-align: center !important;
	top:28% !important;
}
	
	.item .usbrr{
		padding-left:25% !important;
		padding-right:25% !important;
		text-align: center !important;
	top:34% !important;
	}
	.item .n30pro2{
		padding-left:25% !important;
		padding-right:25% !important;
		text-align: center !important;
	top:36%;
	}
	.item .n30pro2 p{
		margin-top:-3% !important;
	}
	
	.item .pcmag{top: 15%;}
h1 {
	font-size: 32px !important;
}
p {
	font-size: 13px !important;
	line-height: 24px !important;
}
h3, h4 {
	font-size: 18px !important;
}
h5 {
	font-size: 14px !important;
}
.item .container {
	width: 96% !important;
	padding: 0 6% !important;
}
.item .hotbox-1 {
	padding: 18% 20%
}
.item .hotbox-1 dd {
	font-size: 100% !important;
	margin-top: -5px !important;
	color: rgba(255,255,255,0.50);
}
.item .hotbox-2 {
	min-width: 100% !important;
	text-align: center;
}
.item .hotbox-4 dd {
	font-size: 100% !important;
	margin-top: -5px !important;
	color: rgba(255,255,255,0.50);
}
.item .hotbox-5 {
	padding: 16% 10% 0;
	padding-top: 5%;
}
.item .hotbox-6 {
	top: 40%;
	width: 100%;
	padding: 0 18%;
	text-align: center
}
.item .hotbox-7 {
	top: 35%;	
}	
.item .hotbox-e3 {
	top:45% !important;
}		
}

@media only screen and (min-width:993px) and (max-width:1199px) {
	.modal-content {
		height: 560px;
	}
	.hover1 .dropdown-menu, .hover3 .dropdown-menu {
		width: 120%;
	}
	.hover3 .dropdown-menu {
		left:-120px;
	}
	.dropdown-menu>li>a {
		padding: 3px 10px;
	}
	/*新版*/
	.box .title{
		font-size: 16px;
	}
	.box .box-content{
		padding: 14px 41px;
	}
		.h2{
	padding:2.5% 0 !important;
}
	.row .team-thumb h2{
	padding: 28.2% 0;
}
	/*新版*/
		.item .m30{
	padding-left:16% !important;
		padding-right:16% !important;
		text-align: center !important;
	top:34% !important;
}
.item .m30-rr{
	padding-left:22% !important;
		padding-right:22% !important;
		text-align: center !important;
	top:30% !important;
}

	
	.item .usbrr{
		padding-left:30% !important;
		padding-right:30% !important;
		text-align: center !important;
	top:38% !important;
	}
			.item .n30-ns{
	padding-left:22% !important;
		padding-right:22% !important;
		text-align: center !important;
	top:34% !important;
}
	.item .pcmag{top: 20%;}
	.item .n30pro2{
		padding-left:25% !important;
		padding-right:25% !important;
		text-align: center !important;
	top:37%;
	}
.team-2 .team-details h5 {
	font-size: 1.1111em;
}
	.item h1{font-size: 24px;}	
.item .hotbox-1 {
	padding-left: 10%;
}
	.item .hotbox-5 {
	padding-left: 10%;
padding-top: 4%;
}
.item .hotbox-6 {
	top: 45%;
	width: 100%;
	padding-left: 5%;
	padding-right: 0%;
}
.item .hotbox-e3 {
	top: 45%;
	padding-left: 20%;
	padding-right: 20%;
}			
}

@media only screen and (min-width:1200px) and (max-width:1440px) {
	.modal-content {
		height: 330px;
	}
	.modal-body img {
		width: 70%;
	}
	.item .pcmag{top: 20%;}
	
		.item .m30{
	padding-left:14% !important;
		padding-right:14% !important;
		text-align: center !important;
	top:36% !important;
}
.item .m30-rr{
	padding-left:22% !important;
		padding-right:22% !important;
		text-align: center !important;
	top:30% !important;
}

	
	.item .n30pro2{
		padding-left:30% !important;
		padding-right:30% !important;
		text-align: center !important;
	top:37%;
	}
		.item .n30-ns{
	padding-left:22% !important;
		padding-right:22% !important;
		text-align: center !important;
	top:37% !important;
}
	
.team-2 .team-details h5 {
	font-size: 1.1111em;
}
.item .hotbox-5 {
	padding-left: 5%;

}
.item .hotbox-6 {
	top: 45%;
	width: 100%;
	padding-left: 13%;
	padding-right: 0%;
}
}

@media only screen and (min-width:1441px) and (max-width:1660px) {
	.item .n30-ns{
	padding-left:25% !important;
		padding-right:25% !important;
		text-align: center !important;
	top:39% !important;
}
		.item .m30{
	padding-left:20% !important;
		padding-right:20% !important;
		text-align: center !important;
	top:36% !important;
}
}

@media only screen and (min-width:1921px) and (max-width:2560px) {
	
		.item .m30{
	top:40% !important;
}
.item .m30-rr{
	top:32% !important;
}
	
	.item .n30pro2{
		padding-left:35% !important;
		padding-right:35% !important;
		text-align: center !important;
	top:45%;
	}
		.item .n30-ns {
		top:42% !important;
	}
	
	.item .pcmag{top: 10%;left:90%;}
	
	
.item .hotbox-1 {

}
.item .hotbox-2 {
	margin-top: 18%;
}
.item .hotbox-4 {
}
	
}

@media only screen and (min-width:2561px) and (max-width: 3200px) {
	.fivek{
		display: none;
	}
			.item .m30{
	top:39% !important;
	padding-left:24% !important;
	padding-right:24% !important;
}
.item .m30-rr{
	top:32% !important;
	padding-left:24% !important;
	padding-right:24% !important;
}
	
		.item .n30-ns {
		top:42% !important;
	}
	.item .n30pro2{
		padding-left:35% !important;
		padding-right:35% !important;
		text-align: center !important;
	top:43%;
	}
	.item .pcmag{top: 10%;left:90%;}
	
	
.container {
	width: 40%;
}
h1 {
	padding: 0 !important
}
.pcmag {
	left: 5%;
	top: 10%;
}
.item .hotbox-1 {

}
.item .hotbox-2 {
	margin-top: 19%;
}
.item .hotbox-3 {
	margin-top: 15% !important;
}
.item .hotbox-4 {
}
.item .hotbox-7 {
	top: 45%;
}	
.slide-text > h1 {
	font-size: 50px;
	padding-bottom: 50px;
}
.slide-text > p {
	font-size: 24px;
	line-height: 50px;
}
.slide-text > small {
	font-size: 32px;
}
}

@media screen and (min-width:569px) and (max-width:767px) {
	.row .left1 img {		
		width: 34% !important;		
}
	.product-list .container {
    margin: -3% 0;
}
}
@media screen and (min-width:481px) and (max-width:568px) {
	.row .left1 img {		
		width: 40% !important;		
}
		.product-list .container {
    margin: -3% 0;
}
}

